Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 10 Years, 8 Months, 4 Weeks ago "Your board has not yet been upgraded..."
#2
Solved: 10 Years, 8 Months, 4 Weeks ago
If it's saying that you must somehow have missed an upgrade process at some point if it's saying this now after uploading all the files again... go to http://zeggland.net78.net/install/upgrade.php and choose 1.6.0 from the list. You'll need to delete the file called 'lock' from the install folder first though.
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.


Messages In This Thread
RE: "Your board has not yet been upgraded..." - by Matt - 2011-03-01, 04:31 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)